<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="b125f506-7da6-4fd3-9e91-d6091c8f8b101" value="0" />
    <int name="b125f506-7da6-4fd3-9e91-d6091c8f8b10MusicUserIsBrandProfile" value="0" />
    <set name="b125f506-7da6-4fd3-9e91-d6091c8f8b10MusicBusinessProfileIds" />
</map>
